

.navbar-default .nav>li>a, .header_view .nav>li>a {
    color: #111;
}
.navbar-brand>img {
    margin-top: -17px;
}
.navbar-brand-logo img {
    max-height: 50px;
}
.btn-primary {
    color: #111;
    background-color: #fff;
    border: 3px solid #111;
    border-width: 3px;
    border-radius: 0;
}
h3 a {
    color: #111;
}
.pkp_block h2.title {
    font-size: 18px;
}
footer li {
float: left;
    display: inline;
}
footer li a {
    color: #111;
    font-size: 14px;
    margin-right: 12px;
}